<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="AddressBookCell" rowHeight="101" id="KGk-i7-Jjw" customClass="AddressBookCell">
            <rect key="frame" x="0.0" y="0.0" width="351" height="101"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="351" height="101"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uIJ-Uf-372">
                        <rect key="frame" x="16" y="38.5" width="24" height="24"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="24" id="CLl-ZP-JqO"/>
                            <constraint firstAttribute="width" constant="24" id="fud-oO-H6g"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="check_circle">
                            <color key="titleColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </state>
                        <state key="selected" image="check_circle_filled"/>
                        <connections>
                            <action selector="selBtnClick:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="8pk-NH-3jH"/>
                        </connections>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalCompressionResistancePriority="749" text="Mrs" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sUk-GU-UJm">
                        <rect key="frame" x="80" y="41.5" width="27" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" adjustsImageSizeForAccessibilityContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ktj-3W-bub">
                        <rect key="frame" x="16" y="26.5" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="Ktj-3W-bub" secondAttribute="height" multiplier="1:1" id="if8-hO-Sgb"/>
                            <constraint firstAttribute="height" constant="48" id="sqF-we-aCj"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="24"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="sUk-GU-UJm" secondAttribute="trailing" priority="750" constant="10" id="CR8-5y-JOC"/>
                    <constraint firstItem="uIJ-Uf-372" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="ZpI-PD-E0B"/>
                    <constraint firstItem="Ktj-3W-bub" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="aI6-FA-ZN6"/>
                    <constraint firstItem="sUk-GU-UJm" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="eG1-Ds-5AT"/>
                    <constraint firstItem="sUk-GU-UJm" firstAttribute="leading" secondItem="Ktj-3W-bub" secondAttribute="trailing" constant="16" id="fvR-1K-cIq"/>
                    <constraint firstItem="uIJ-Uf-372" firstAttribute="centerY" secondItem="Ktj-3W-bub" secondAttribute="centerY" id="ji0-WC-bRm"/>
                    <constraint firstItem="Ktj-3W-bub" firstAttribute="leading" secondItem="uIJ-Uf-372" secondAttribute="trailing" constant="-24" id="soq-dQ-RSL"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="imgLeftConst" destination="soq-dQ-RSL" id="2Nm-v6-p6x"/>
                <outlet property="nameLabel" destination="sUk-GU-UJm" id="nBI-mW-7lf"/>
                <outlet property="photoIV" destination="Ktj-3W-bub" id="zDX-az-mB0"/>
                <outlet property="selBtn" destination="uIJ-Uf-372" id="RfL-T1-jqL"/>
            </connections>
            <point key="canvasLocation" x="111.2" y="380.05997001499253"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="check_circle" width="24" height="24.5"/>
        <image name="check_circle_filled" width="24" height="24.5"/>
    </resources>
</document>
